{
  "author": null,
  "categories": [],
  "content_encoded": "<p>Chinese and US delegations hold economic and trade talks in Paris, France. Join CGTN for on-site insights into China-US talks.</p>",
  "description": "Chinese and US delegations hold economic and trade talks in Paris, France. Join CGTN for on-site insights into China-US talks.",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/video.xml",
  "guid": "https://news.cgtn.com/news/2026-03-15/Live-Reporter-s-on-site-take-into-China-US-talks-in-Paris-1LximELrEVW/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "link": "https://news.cgtn.com/news/2026-03-15/Live-Reporter-s-on-site-take-into-China-US-talks-in-Paris-1LximELrEVW/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "media_content_url": "https://news.cgtn.com/news/2026-03-15/Live-Reporter-s-on-site-take-into-China-US-talks-in-Paris-1LximELrEVW/img/07fa8503edd74d7f85bd03dd9e92b9d6/07fa8503edd74d7f85bd03dd9e92b9d6-1920.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Sun, 15 Mar 2026 11:02:41 GMT",
  "source_name": "cgtn_video",
  "title": "Live: Reporter's on-site take into China-US talks in Paris",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Live: Reporter's on-site take into China-US talks in Paris</title>\n      <link>https://news.cgtn.com/news/2026-03-15/Live-Reporter-s-on-site-take-into-China-US-talks-in-Paris-1LximELrEVW/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</link>\n      <description>Chinese and US delegations hold economic and trade talks in Paris, France. Join CGTN for on-site insights into China-US talks.</description>\n      <ns0:encoded>&lt;p&gt;Chinese and US delegations hold economic and trade talks in Paris, France. Join CGTN for on-site insights into China-US talks.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Sun, 15 Mar 2026 11:02:41 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-03-15/Live-Reporter-s-on-site-take-into-China-US-talks-in-Paris-1LximELrEVW/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</guid>\n      <dc:date>2026-03-15T11:02:41Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://news.cgtn.com/news/2026-03-15/Live-Reporter-s-on-site-take-into-China-US-talks-in-Paris-1LximELrEVW/img/07fa8503edd74d7f85bd03dd9e92b9d6/07fa8503edd74d7f85bd03dd9e92b9d6-1920.png\" />\n    </item>\n    "
}